• Visit Honorbuddy
  • Visit Rebornbuddy
  • Visit Demonbuddy
  • Visit Exilebuddy
  • Visit Hearthbuddy
  • Visit Pokefarmer
  • Visit Buddystore

API Connection Error: 0.61.0, 1.0.191.0

Discussion in 'Pokefarmer Forum' started by Altissimus, Apr 8, 2017.

Thread Status:
Not open for further replies.
  1. Altissimus

    Altissimus Member

    Joined:
    Sep 1, 2016
    Messages:
    42
    Likes Received:
    0
    Trophy Points:
    6
    Hi, I have a problem after updating connection
     

    Attached Files:

  2. iCKR

    iCKR Moderator Moderator

    Joined:
    Jun 12, 2012
    Messages:
    3,884
    Likes Received:
    8
    Trophy Points:
    38
    Can you post this in the support section please.
     
Thread Status:
Not open for further replies.

Share This Page